Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360313 - [DWH] Rebase bug - includes all non-rhev bugs for the release
Summary: [DWH] Rebase bug - includes all non-rhev bugs for the release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 4.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.0.2
: 4.0.2
Assignee: Shirly Radco
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1349309 1354150
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 12:21 UTC by Shirly Radco
Modified: 2016-08-23 21:10 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1353189
Environment:
Last Closed: 2016-08-23 21:10:48 UTC
oVirt Team: Metrics


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1691 normal SHIPPED_LIVE ovirt-engine-dwh bug fix and enhancement update for RHV 4.0 2016-09-02 21:56:19 UTC

Description Shirly Radco 2016-07-26 12:21:36 UTC
Description of problem:
This bug should include all bugs that were fixed for ovirt-engine-dwh 4.0.2 and are not RHEV bugs and not included in the errata (but do exists in the code).

Comment 1 Lukas Svaty 2016-07-29 08:43:41 UTC
all blockers are verified

Comment 3 errata-xmlrpc 2016-08-23 21:10:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1691.html


Note You need to log in before you can comment on or make changes to this bug.